
<style amp-custom>
body {
	font-family: 'Quicksand', "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ' , Meiryo , Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 90%;
	text-align: center;
	margin: 0;
	padding: 0;
}

h1,h2,h3,h4 {
	font-size: 90%;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

address {
	font-style: normal;
	font-weight: normal;
}


a:link,
a:visited {
	text-decoration: none;
	color: #666666;
}

a:hover,
a:active {
	text-decoration: none;
	color: #444444;
}

table {
	font-family: 'Quicksand', "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ' , Meiryo , Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 90%;
	margin: 0;
	padding: 0;
	color: #222222;
	border: 0;
	border-collapse: collapse;
}

table th {
	font-style: normal;
	font-weight: normal;
}

table td {
}

ul {
	margin: 0;
	padding: 0;
}

ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}

ol {
	margin: 0;
	padding: 0;
}

ol li {
	list-style: none;
	margin: 0;
	padding: 0;
}

dl {
	margin: 0;
	padding: 0;
}

dl dt {
	margin: 0;
	padding: 0;
}

dl dd {
	margin: 0;
	padding: 0;
}

p {
	margin: 0;
	padding: 0;
}

#head {
	width: 97%;
	margin: 0 auto 22px auto;
}

#head-l {
	width: 100%;
}

#logo {
	width: 100%;
	margin-bottom: 5px;
	font-size: 120%;
	font-weight: bold;
	padding-top: 10px;
}

#logodisc {
	margin-bottom: 5px;
}

#logodisc h1 {
}

#head-r {
	display: none;
}

#head-r ul {
}

#head-r ul li {
}

#head-r ul li a {
}

#head-r ul li a:hover {
}


#globalbg {
	width: 97%;
	margin: 0 auto 30px auto;
}

#global {

}

#global ul {
}

#global ul li {
	clear: both;
	width: 90%;
	text-align: center;
	margin: 0 auto;
	border-bottom: 1px solid #000;
}

#global ul li a {
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
}

#global ul li a:hover {

}

#global ul li#now a {
	background-color: #efefef;
}

#global ul li#now a:hover {

}


#pankuzu {
	width: 97%;
	margin: 0 auto 30px auto;
}

#plink {
	text-align: left;
}


#foot_pan {
	width: 100%;
	background-color: #efefef;
	padding-top: 3px;
	padding-bottom: 3px;
}

#foot_pan_link {
	width: 97%;
	margin: 0 auto;
}

#foot_pan_link:after {
	content:".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#foot_pan_link ul {
}

#foot_pan_link ul li {
	float: left;
	font-size: 90%;
	text-align: left;
}

#foot_pan_link ul li a {
	margin-right: 10px;
	position: relative;
	padding-right: 8px;
	display: block;
}

#foot_pan_link ul li a:after {
	content:">";
	font-size:90%;
	line-height: 1em;
	font-family:"ＭＳ Ｐゴシック",sans-serif;
	color:#999;
	position:absolute;
	right:-5px;
	top: 3px;
	display: block;
}



#main {
	width: 100%;
	background-image: url(/img/mainbg.jpg);
	background-size: 100%;
	background-position: center top;
	margin-bottom: 20px;

}

#main div {
	color: #fff;
	font-size: 100%;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}


#maincontents {
	width: 97%;
	margin: 0 auto;
}

#cen {
	clear: both;
	width: 100%;
}

#ri {
	width: 100%;
	clear: both;
	margin-bottom: 30px;
}



.side {
	width: 100%;
	margin: 0 auto 15px auto;
}

.menubox {
	width: 100%;
}

.menuboxttl {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #efefef;
}

.menuboxttl h4 {
	padding-left: 8px;
	font-weight: bold;
	text-align: left;
}

.menulink {
	width: 100%;
}

.menulink_a {
	text-align: left;
	text-indent: 10px;
	border-bottom: 1px solid #ccc;
}

.menulink_a a {
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
}

.menulink_a a:hover {
	background-color: #efefef;
}

.menulink_a#ac a {
	background-color: #ffffee;
}


#foot {
	width: 100%;
	background-color: #F5F5DC;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding-top: 30px;
	padding-bottom: 30px;
}

#flink {
	width: 100%;
	margin: 0 auto 0 auto;
}

.flinkw {
	width: 100%;
	clear: both;
}

.flinkw ul {
}

.flinkw ul li {
	
}

.flinkw ul li a {
	display: block;
	background-image: url(/img/flinkicon.gif);
	background-position: 3px center;
	background-repeat: no-repeat;
	background-color: #FBF8EF;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ccc;
	padding-left: 30px;
	text-align: left;
}

.flinkbnr {
	width: 90%;
	clear: both;
	text-align: center;
	padding-top: 20px;
}



#footdisc {
	border-bottom: 1px solid #ccc;
	padding-top: 20px;
	padding-bottom: 20px;
}

#footdisc h4 {
}

#footad {
	width: 100%;
	background-color: #151515;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #fff;
}

#footad address {

}

.topmain {
	width: 100%;
	margin: 0 auto;
}

.topmain-ttl {
	width: 90%;
	margin: 0 auto 20px auto;
}

.topmain-ttl h2 {
	border: 5px solid #000000;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	padding: 7px 10px;
	font-size: 120%;
}

.topmain-ttl h3 {
	border: 5px solid #000000;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	padding: 7px 10px;
	font-size: 120%;
}

.topmain-txt {
	clear: both;
	display: block;
	width: 100%;
	margin: 0 auto;
}

.topmain-txt p {
	margin-bottom: 20px;
	text-align: left;
	color: both;
}

.topmain-img-l {
	clear: both;
	margin-bottom: 20px;
}

.topmain-img-r {
	clear: both;
	margin-bottom: 20px;
}

.topmain-img {
	clear: both;
	display: block;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	padding-bottom: 20px;
}


.submain {
	width: 97%;
	margin: 0 auto;
}

.submain-ttl {
	width: 90%;
	margin: 0 auto 20px auto;
}

.submain-ttl h2 {
	border: 5px solid #000000;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	padding: 7px 10px;
	font-size: 120%;
}

.submain-ttl h3 {
	border: 5px solid #000000;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	padding: 7px 10px;
	font-size: 120%;
}

.submain-txt {
	clear: both;
	display: block;
	width: 100%;
	margin: 0 auto;
}

.submain-txt p {
	margin-bottom: 20px;
	text-align: left;
	clear: both;
}

.submain-img-l {
	clear: both;
	margin-bottom: 20px;
}

.submain-img-r {
	clear: both;
	margin-bottom: 20px;
}


.submain-img {
	clear: both;
	display: block;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	padding-bottom: 20px;
}



.sitemaptbl {
	width: 97%;
	margin: 0 auto 20px auto;
	text-align: left;
}

.sitemaptbl ul {
}

.sitemaptbl ul li {
	list-style: disc;
	margin-left: 20px;
	margin-bottom: 20px;
}

.sitemaptbl ul li ul {
}

.sitemaptbl ul li ul li {
	list-style: circle;
	margin-left: 20px;
}

</style>
